Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163066 - Fedora Updates system has no visible version number
Summary: Fedora Updates system has no visible version number
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 18:46 UTC by Nalin Dahyabhai
Modified: 2016-09-20 02:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-19 18:58:33 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 2005-07-12 18:46:39 UTC
Description of problem:
When I attempt to file a bug against the updates system, the template bug
expects a version number.  The update system lists none.  Is the date correct?

Version-Release number of selected component (if applicable):
2005-07-12

How reproducible:
Always.

Comment 1 Luke Macken 2005-07-19 18:58:33 UTC
There is no visible version number on the update system itself, so bugzilla
won't have one either.


Note You need to log in before you can comment on or make changes to this bug.